Lucene search

K
nvd[email protected]NVD:CVE-2023-39217
HistoryAug 08, 2023 - 6:15 p.m.

CVE-2023-39217

2023-08-0818:15:23
CWE-20
web.nvd.nist.gov
zoom sdk
input validation
denial of service
unauthenticated user
network access
cve-2023-39217

7.5 High

CVSS3

Attack Vector

NETWORK

Attack Complexity

LOW

Privileges Required

NONE

User Interaction

NONE

Scope

UNCHANGED

Confidentiality Impact

NONE

Integrity Impact

NONE

Availability Impact

HIGH

CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:N/I:N/A:H

6 Medium

AI Score

Confidence

High

0.001 Low

EPSS

Percentile

20.6%

Improper input validation in Zoom SDK’s before 5.14.10 may allow an unauthenticated user to enable a denial of service via network access.

Affected configurations

NVD
Node
zoommeeting_software_development_kitRange<5.14.10android
OR
zoommeeting_software_development_kitRange<5.14.10iphone_os
OR
zoommeeting_software_development_kitRange<5.14.10linux
OR
zoommeeting_software_development_kitRange<5.14.10macos
OR
zoommeeting_software_development_kitRange<5.14.10windows
OR
zoomvideo_software_development_kitRange<5.14.10android
OR
zoomvideo_software_development_kitRange<5.14.10iphone_os
OR
zoomvideo_software_development_kitRange<5.14.10linux
OR
zoomvideo_software_development_kitRange<5.14.10macos
OR
zoomvideo_software_development_kitRange<5.14.10windows

7.5 High

CVSS3

Attack Vector

NETWORK

Attack Complexity

LOW

Privileges Required

NONE

User Interaction

NONE

Scope

UNCHANGED

Confidentiality Impact

NONE

Integrity Impact

NONE

Availability Impact

HIGH

CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:N/I:N/A:H

6 Medium

AI Score

Confidence

High

0.001 Low

EPSS

Percentile

20.6%

Related for NVD:CVE-2023-39217